<logica.reportes.ReporteAsistenciaYNotas>
  <estudiante>
    <curso__id__fk>
      <colegio__id__fk>
        <nombre>Colegio San Francisco</nombre>
      </colegio__id__fk>
      <nivel>3</nivel>
      <letra>B</letra>
    </curso__id__fk>
    <apoderado__id__fk>
      <nombre>Axel Bustamante</nombre>
      <rut>172758207</rut>
    </apoderado__id__fk>
    <nombre>Alex Aravena</nombre>
    <rut>204932891</rut>
  </estudiante>
  <asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Axel Bustamante</nombre>
          <rut>172758207</rut>
        </apoderado__id__fk>
        <nombre>Alex Aravena</nombre>
        <rut>204932891</rut>
      </estudiante__id__fk>
      <dia>2017-05-22 06:00:01.99 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Axel Bustamante</nombre>
          <rut>172758207</rut>
        </apoderado__id__fk>
        <nombre>Alex Aravena</nombre>
        <rut>204932891</rut>
      </estudiante__id__fk>
      <dia>2017-07-11 06:00:01.444 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Axel Bustamante</nombre>
          <rut>172758207</rut>
        </apoderado__id__fk>
        <nombre>Alex Aravena</nombre>
        <rut>204932891</rut>
      </estudiante__id__fk>
      <dia>2017-07-28 06:00:01.800 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Axel Bustamante</nombre>
          <rut>172758207</rut>
        </apoderado__id__fk>
        <nombre>Alex Aravena</nombre>
        <rut>204932891</rut>
      </estudiante__id__fk>
      <dia>2017-10-26 05:00:01.745 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Axel Bustamante</nombre>
          <rut>172758207</rut>
        </apoderado__id__fk>
        <nombre>Alex Aravena</nombre>
        <rut>204932891</rut>
      </estudiante__id__fk>
      <dia>2017-12-03 05:00:01.44 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
  </asistencia>
  <notas>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Mayra Oliares</nombre>
          <rut>174131120</rut>
        </profesor__id__fk>
        <nombre>Lenguaje</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Axel Bustamante</nombre>
              <rut>172758207</rut>
            </apoderado__id__fk>
            <nombre>Alex Aravena</nombre>
            <rut>204932891</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Mayra Oliares</nombre>
              <rut>174131120</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </asignatura__id__fk>
          <valor>5.856466578698234</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Gustavo Castro</nombre>
          <rut>128511504</rut>
        </profesor__id__fk>
        <nombre>Matematicas</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Axel Bustamante</nombre>
              <rut>172758207</rut>
            </apoderado__id__fk>
            <nombre>Alex Aravena</nombre>
            <rut>204932891</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Gustavo Castro</nombre>
              <rut>128511504</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>2.12270019855816</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Vicente Farías</nombre>
          <rut>12069636K</rut>
        </profesor__id__fk>
        <nombre>Religion</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Axel Bustamante</nombre>
              <rut>172758207</rut>
            </apoderado__id__fk>
            <nombre>Alex Aravena</nombre>
            <rut>204932891</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Vicente Farías</nombre>
              <rut>12069636K</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </asignatura__id__fk>
          <valor>5.074599216504443</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Belén Cárdenas</nombre>
          <rut>153665095</rut>
        </profesor__id__fk>
        <nombre>Historia</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Axel Bustamante</nombre>
              <rut>172758207</rut>
            </apoderado__id__fk>
            <nombre>Alex Aravena</nombre>
            <rut>204932891</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Belén Cárdenas</nombre>
              <rut>153665095</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>2.61286733930835</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Jesús Poblete</nombre>
          <rut>184560267</rut>
        </profesor__id__fk>
        <nombre>Educacion Fisica</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Axel Bustamante</nombre>
              <rut>172758207</rut>
            </apoderado__id__fk>
            <nombre>Alex Aravena</nombre>
            <rut>204932891</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Jesús Poblete</nombre>
              <rut>184560267</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>3.0387879908140194</valor>
        </Nota>
      </list>
    </entry>
  </notas>
  <porcentajeAsistencia>60.0</porcentajeAsistencia>
</logica.reportes.ReporteAsistenciaYNotas>
